[KCM Locale]
Name=Brazil
Name[af]=Brazilië
Name[ar]=البرازيل
Name[as]=ব্ৰাজিল
Name[be]=Бразілія
Name[be@latin]=Brazylija
Name[bg]=Бразилия
Name[bn]=ব্রাজিল
Name[bn_IN]=ব্রাজিল
Name[ca]=Brasil
Name[ca@valencia]=Brasil
Name[cs]=Brazílie
Name[csb]=Brazylskô
Name[cy]=Brasil
Name[da]=Brasilien
Name[de]=Brasilien
Name[el]=Βραζιλία
Name[eo]=Brazilo
Name[es]=Brasil
Name[et]=Brasiilia
Name[eu]=Brasil
Name[fa]=برزیل
Name[fi]=Brasilia
Name[fr]=Brésil
Name[fy]=Brazilië
Name[ga]=An Bhrasaíl
Name[gl]=Brasil
Name[gu]=બ્રાઝિલ
Name[he]=ברזיל
Name[hi]=ब्राजील
Name[hne]=ब्राजील
Name[hsb]=Brazilska
Name[hu]=Brazília
Name[is]=Brasilía
Name[it]=Brasile
Name[ja]=ブラジル
Name[ka]=ბრაზილია
Name[kk]=Бразилия
Name[km]=ប្រេហ្ស៊ីល
Name[kn]=ಬ್ರಝಿಲ್
Name[ko]=브라질
Name[ku]=Brezîlya
Name[lt]=Brazilija
Name[lv]=Brazīlija
Name[mai]=ब्राजील
Name[mk]=Бразил
Name[ml]=ബ്രസീല്‍
Name[mr]=ब्राझील
Name[nb]=Brasil
Name[nds]=Brasilien
Name[ne]=ब्राजिल
Name[nl]=Brazilië
Name[nn]=Brasil
Name[oc]=Brasil
Name[or]=ବ୍ରାଜିଲ
Name[pa]=ਬਰਾਜ਼ੀਲ
Name[pl]=Brazylia
Name[pt]=Brasil
Name[pt_BR]=Brasil
Name[ro]=Brazilia
Name[ru]=Бразилия
Name[se]=Brasil
Name[si]=බ්‍රසීලය
Name[sk]=Brazília
Name[sl]=Brazilija
Name[sr]=Бразил
Name[sv]=Brasilien
Name[ta]=பிரேசில்
Name[te]=బ్రాజిల్
Name[tg]=Бразилия
Name[th]=บราซิล
Name[tr]=Brezilya
Name[uk]=Бразилія
Name[uz]=Braziliya
Name[uz@cyrillic]=Бразилия
Name[vi]=Bra-xin
Name[wa]=Braezi
Name[x-test]=xxBrazilxx
Name[zh_CN]=巴西
Name[zh_TW]=巴西
Region=southamerica
Languages=pt_BR
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=R$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[pt_BR]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d-%m-%Y
TimeFormat=%H:%M:%S
WeekStartDay=7
